## squid-langpack 3.HEAD.20090706

=== Makefile ===
# Makefile.in generated by automake 1.10.1 from Makefile.am.
# errors/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004, 2005, 2006, 2007, 2008  Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.



#
# $Id$
#

pkgdatadir = $(datadir)/squid
pkglibdir = $(libdir)/squid
pkgincludedir = $(includedir)/squid
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = i386-unknown-freebsd6.3
host_triplet = i386-unknown-freebsd6.3
subdir = errors
DIST_COMMON = $(srcdir)/Makefile.am $(srcdir)/Makefile.in
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/acinclude.m4 \
	$(top_srcdir)/configure.in
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(install_sh) -d
CONFIG_HEADER = $(top_builddir)/include/autoconf.h
CONFIG_CLEAN_FILES =
SOURCES =
DIST_SOURCES =
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /home/squidadm/squidadm.cron/squid3-trunk-mksnapshot/cfgaux/missing --run aclocal-1.10
ADAPTATION_LIBS = 
ALLOCA = 
AMTAR = ${SHELL} /home/squidadm/squidadm.cron/squid3-trunk-mksnapshot/cfgaux/missing --run tar
AR = /usr/bin/ar
AR_R = /usr/bin/ar r
AUTH_LIBS_TO_BUILD =  libntlm.la libbasic.la libdigest.la libnegotiate.la
AUTH_MODULES = ntlm basic digest negotiate
AUTOCONF = ${SHELL} /home/squidadm/squidadm.cron/squid3-trunk-mksnapshot/cfgaux/missing --run autoconf
AUTOHEADER = ${SHELL} /home/squidadm/squidadm.cron/squid3-trunk-mksnapshot/cfgaux/missing --run autoheader
AUTOMAKE = ${SHELL} /home/squidadm/squidadm.cron/squid3-trunk-mksnapshot/cfgaux/missing --run automake-1.10
AWK = gawk
BASIC_AUTH_HELPERS =  MSNT NCSA PAM POP3 YP getpwnam multi-domain-NTLM squid_radius_auth
CACHE_EFFECTIVE_USER = nobody
CACHE_HTTP_PORT = 3128
CACHE_ICP_PORT = 3130
CC = gcc
CCDEPMODE = depmode=gcc3
CFLAGS = -Wall -g -O2
CGIEXT = .cgi
CPP = gcc -E
CPPFLAGS = 
CPPUNITCONFIG = /usr/local/bin/cppunit-config
CRYPTLIB = -lcrypt
CXX = g++
CXXCPP = g++ -E
CXXDEPMODE = depmode=gcc3
CXXFLAGS = -g -O2
CYGPATH_W = echo
DEFAULT_LOG_DIR = ${prefix}/var/logs
DEFAULT_PIDFILE = ${prefix}/var/squid.pid
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
DIGEST_AUTH_HELPERS =  password
DISK_LIBS = libBlocking.a
DISK_LINKOBJS =  DiskIO/Blocking/BlockingDiskIOModule.o
DISK_MODULES = Blocking
DISK_PROGRAMS = 
DSYMUTIL = 
ECAPLIB = 
ECAP_LIBS = 
ECHO = echo
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /usr/bin/grep -E
EPOLL_LIBS = 
EXEEXT = 
EXTERNAL_ACL_HELPERS =  ip_user session unix_group
F77 = f77
FALSE = /usr/bin/false
FFLAGS = -g -O2
GREP = /usr/bin/grep
ICAP_LIBS = 
INCLTDL = -I${top_srcdir}/lib/libLtdl
INSTALL = /usr/bin/install -c
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
LDFLAGS = -g
LIBADD_DL = 
LIBLTDL = ${top_builddir}/lib/libLtdl/libltdlc.la
LIBOBJS = 
LIBS = 
LIBSASL = 
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LIB_DB = 
LIB_LBER = 
LIB_LDAP = -lldap
LN = /bin/ln
LN_S = ln -s
LTLIBOBJS = 
MAINT = #
MAKEINFO = ${SHELL} /home/squidadm/squidadm.cron/squid3-trunk-mksnapshot/cfgaux/missing --run makeinfo
MINGW_LIBS = 
MKDIR = /bin/mkdir
MKDIR_P = ../cfgaux/install-sh -c -d
MV = /bin/mv
NEGOTIATE_AUTH_HELPERS =  squid_kerb_auth
NMEDIT = 
NTLM_AUTH_HELPERS =  fakeauth no_check smb_lm
OBJEXT = o
OPT_DEFAULT_HOSTS = /etc/hosts
PACKAGE = squid
PACKAGE_BUGREPORT = http://www.squid-cache.org/bugs/
PACKAGE_NAME = Squid Web Proxy
PACKAGE_STRING = Squid Web Proxy 3.HEAD-20090706
PACKAGE_TARNAME = squid
PACKAGE_VERSION = 3.HEAD-20090706
PATH_SEPARATOR = :
PERL = /usr/bin/perl
PO2HTML = /usr/local/bin/po2html
RANLIB = ranlib
REGEXLIB = 
REPL_LIBS = liblru.a
REPL_OBJS = repl/liblru.a
REPL_POLICIES = lru
RM = /bin/rm -f
SED = /usr/bin/sed
SET_MAKE = 
SH = /bin/sh
SHELL = /usr/local/bin/bash
SNMPLIB = ../snmplib/libsnmp.a
SQUID_CFLAGS = -Werror -Wall -Wpointer-arith -Wwrite-strings -Wmissing-prototypes -Wmissing-declarations -Wcomments
SQUID_CPPUNIT_INC = -I/usr/local/include
SQUID_CPPUNIT_LA = 
SQUID_CPPUNIT_LIBS = -L/usr/local/lib -lcppunit
SQUID_CXXFLAGS = -Werror -Wall -Wpointer-arith -Wwrite-strings -Wcomments 
SSLLIB = 
STORE_LIBS_TO_ADD =  fs/libufs.la
STORE_LIBS_TO_BUILD =  libufs.la
STORE_TESTS =  tests/testUfs
STRIP = strip
TRUE = /usr/bin/true
VERSION = 3.HEAD-20090706
WIN32_PSAPI = 
XTRA_LIBS = -lm
XTRA_OBJS = 
abs_builddir = /home/squidadm/squidadm.cron/squid3-trunk-mksnapshot/errors
abs_srcdir = /home/squidadm/squidadm.cron/squid3-trunk-mksnapshot/errors
abs_top_builddir = /home/squidadm/squidadm.cron/squid3-trunk-mksnapshot
abs_top_srcdir = /home/squidadm/squidadm.cron/squid3-trunk-mksnapshot
ac_ct_CC = gcc
ac_ct_CXX = g++
ac_ct_F77 = f77
am__include = include
am__leading_dot = .
am__quote = 
am__tar = tar chf - "$$tardir"
am__untar = tar xf -
bindir = ${exec_prefix}/bin
build = i386-unknown-freebsd6.3
build_alias = 
build_cpu = i386
build_os = freebsd6.3
build_vendor = unknown
builddir = .
datadir = ${datarootdir}
datarootdir = ${prefix}/share
docdir = ${datarootdir}/doc/${PACKAGE_TARNAME}
dvidir = ${docdir}
exec_prefix = ${prefix}
host = i386-unknown-freebsd6.3
host_alias = 
host_cpu = i386
host_os = freebsd6.3
host_vendor = unknown
htmldir = ${docdir}
includedir = ${prefix}/include
infodir = ${datarootdir}/info
install_sh = $(SHELL) /home/squidadm/squidadm.cron/squid3-trunk-mksnapshot/cfgaux/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localedir = ${datarootdir}/locale
localstatedir = ${prefix}/var
makesnmplib = snmplib
mandir = ${datarootdir}/man
mkdir_p = $(top_builddir)/cfgaux/install-sh -c -d
oldincludedir = /usr/include
pdfdir = ${docdir}
prefix = /usr/local/squid
program_transform_name = s,x,x,
psdir = ${docdir}
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
srcdir = .
subdirs =  helpers/negotiate_auth/squid_kerb_auth lib/libTrie lib/libLtdl
sysconfdir = ${prefix}/etc
target_alias = 
top_build_prefix = ../
top_builddir = ..
top_srcdir = ..
errordir = $(datadir)/errors
DEFAULT_ERROR_DIR = $(errordir)
DEFAULT_STYLESHEET = $(sysconfdir)/errorpage.css

# List of automated translations possible:
TRANSLATIONS = `ls -1 $(top_srcdir)/errors/*.po | grep -o -E "[a-z\-]+\.po" | sed s/.po//`
all: all-am

.SUFFIXES:
$(srcdir)/Makefile.in: # $(srcdir)/Makefile.am  $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh \
		&& exit 0; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --foreign  errors/Makefile'; \
	cd $(top_srcdir) && \
	  $(AUTOMAKE) --foreign  errors/Makefile
.PRECIOUS: Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
	  *) \
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
	    cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \
	esac;

$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

$(top_srcdir)/configure: # $(am__configure_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(ACLOCAL_M4): # $(am__aclocal_m4_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

mostlyclean-libtool:
	-rm -f *.lo

clean-libtool:
	-rm -rf .libs _libs
tags: TAGS
TAGS:

ctags: CTAGS
CTAGS:


distdir: $(DISTFILES)
	@srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
	topsrcdirstrip=`echo "$(top_srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
	list='$(DISTFILES)'; \
	  dist_files=`for file in $$list; do echo $$file; done | \
	  sed -e "s|^$$srcdirstrip/||;t" \
	      -e "s|^$$topsrcdirstrip/|$(top_builddir)/|;t"`; \
	case $$dist_files in \
	  */*) $(MKDIR_P) `echo "$$dist_files" | \
			   sed '/\//!d;s|^|$(distdir)/|;s,/[^/]*$$,,' | \
			   sort -u` ;; \
	esac; \
	for file in $$dist_files; do \
	  if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \
	  if test -d $$d/$$file; then \
	    dir=`echo "/$$file" | sed -e 's,/[^/]*$$,,'`; \
	    if test -d $(srcdir)/$$file && test $$d != $(srcdir); then \
	      cp -pR $(srcdir)/$$file $(distdir)$$dir || exit 1; \
	    fi; \
	    cp -pR $$d/$$file $(distdir)$$dir || exit 1; \
	  else \
	    test -f $(distdir)/$$file \
	    || cp -p $$d/$$file $(distdir)/$$file \
	    || exit 1; \
	  fi; \
	done
	$(MAKE) $(AM_MAKEFLAGS) \
	  top_distdir="$(top_distdir)" distdir="$(distdir)" \
	  dist-hook
check-am: all-am
check: check-am
all-am: Makefile
installdirs:
install: install-am
install-exec: install-exec-am
install-data: install-data-am
uninstall: uninstall-am

install-am: all-am
	@$(MAKE) $(AM_MAKEFLAGS) install-exec-am install-data-am

installcheck: installcheck-am
install-strip:
	$(MAKE) $(AM_MAKEFLAGS) INSTALL_PROGRAM="$(INSTALL_STRIP_PROGRAM)" \
	  install_sh_PROGRAM="$(INSTALL_STRIP_PROGRAM)" INSTALL_STRIP_FLAG=-s \
	  `test -z '$(STRIP)' || \
	    echo "INSTALL_PROGRAM_ENV=STRIPPROG='$(STRIP)'"` install
mostlyclean-generic:

clean-generic:

distclean-generic:
	-test -z "$(CONFIG_CLEAN_FILES)" || rm -f $(CONFIG_CLEAN_FILES)

maintainer-clean-generic:
	@echo "This command is intended for maintainers to use"
	@echo "it deletes files that may require special tools to rebuild."
clean: clean-am

clean-am: clean-generic clean-libtool mostlyclean-am

distclean: distclean-am
	-rm -f Makefile
distclean-am: clean-am distclean-generic

dvi: dvi-am

dvi-am:

html: html-am

info: info-am

info-am:

install-data-am: install-data-local

install-dvi: install-dvi-am

install-exec-am:

install-html: install-html-am

install-info: install-info-am

install-man:

install-pdf: install-pdf-am

install-ps: install-ps-am

installcheck-am:

maintainer-clean: maintainer-clean-am
	-rm -f Makefile
maintainer-clean-am: distclean-am maintainer-clean-generic

mostlyclean: mostlyclean-am

mostlyclean-am: mostlyclean-generic mostlyclean-libtool

pdf: pdf-am

pdf-am:

ps: ps-am

ps-am:

uninstall-am: uninstall-local

.MAKE: install-am install-strip

.PHONY: all all-am check check-am clean clean-generic clean-libtool \
	dist-hook distclean distclean-generic distclean-libtool \
	distdir dvi dvi-am html html-am info info-am install \
	install-am install-data install-data-am install-data-local \
	install-dvi install-dvi-am install-exec install-exec-am \
	install-html install-html-am install-info install-info-am \
	install-man install-pdf install-pdf-am install-ps \
	install-ps-am install-strip installcheck installcheck-am \
	installdirs maintainer-clean maintainer-clean-generic \
	mostlyclean mostlyclean-generic mostlyclean-libtool pdf pdf-am \
	ps ps-am uninstall uninstall-am uninstall-local


install-data-local: 
	for l in $(TRANSLATIONS) templates; do \
	  if test -d $(srcdir)/$$l; then \
		$(mkinstalldirs) $(DESTDIR)$(DEFAULT_ERROR_DIR)/$$l && \
		for f in $(srcdir)/$$l/ERR_*; do \
			echo "$(INSTALL_DATA) $$f $(DESTDIR)$(DEFAULT_ERROR_DIR)/$$l"; \
			$(INSTALL_DATA) $$f $(DESTDIR)$(DEFAULT_ERROR_DIR)/$$l; \
		done; \
	  fi \
	done; \

## squid-langpack 20170901

=== debian/changelog ===
squid-langpack (20170901-1) unstable; urgency=medium

  [ Amos Jeffries <amosjeffries@squid-cache.org> ]
  * New upstream release

  * debian/control:
    - add Multi-Arch:foreign to close multiarch hinter issue
    - Bumped to Standard Version 4.1.1 (no change needed)

  * Add missing ka templates (Closes: #857152)

  [ Santiago Garcia Mantinan <manty@debian.org> ]
  * Bump to debhelper compatibility level 10
  * Switch to dpkg-source 3.0 (quilt) format

 -- Santiago Garcia Mantinan <manty@debian.org>  Thu, 19 Oct 2017 22:43:11 +0200

squid-langpack (20150704-1) unstable; urgency=medium

  * New upstream release

 -- Luigi Gangitano <luigi@debian.org>  Wed, 29 Jul 2015 18:34:24 +0200

squid-langpack (20140506-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Bumped to Standard Version 3.9.6 (no change needed)

 -- Luigi Gangitano <luigi@debian.org>  Mon, 20 Oct 2014 13:32:08 +0200

squid-langpack (20121005-1) unstable; urgency=low

  * New upstream release

  * debian/control: Bumped to Standard Version 3.9.4 (no change needed)

 -- Luigi Gangitano <luigi@debian.org>  Sat, 20 Apr 2013 19:41:10 +0200

squid-langpack (20120616-1) unstable; urgency=low

  * New upstream release

  * debian/control: Bumped to Standard Version 3.9.2 (no change needed)

 -- Luigi Gangitano <luigi@debian.org>  Mon, 18 Jun 2012 15:04:16 +0200

squid-langpack (20111114-1) unstable; urgency=low

  * New upstream release

  * debian/rules
    - Added missing targets, to make lintian happy

 -- Luigi Gangitano <luigi@debian.org>  Mon, 26 Dec 2011 22:01:25 +0100

squid-langpack (20110902-1) unstable; urgency=low

  * New upstream release

 -- Luigi Gangitano <luigi@debian.org>  Sun, 04 Sep 2011 11:15:05 +0200

squid-langpack (20110707-1) unstable; urgency=low

  * New upstream release

  * debian/control: Bumped to Standard Version 3.9.2 (no change needed)

 -- Luigi Gangitano <luigi@debian.org>  Sat, 09 Jul 2011 18:22:57 +0200

squid-langpack (20110317-1) unstable; urgency=low

  * New upstream release

 -- Luigi Gangitano <luigi@debian.org>  Mon, 11 Apr 2011 19:03:33 +0200

squid-langpack (20110214-1) unstable; urgency=low

  * New upstream release

  * debian/control: Bumped to Standard Version 3.9.1 (no change needed)

 -- Luigi Gangitano <luigi@debian.org>  Tue, 15 Feb 2011 00:43:14 +0100

squid-langpack (20100628-1) unstable; urgency=low

  * New upstream release

  * debian/control: Bumped to Standard Version 3.9.0 (no change needed)

 -- Luigi Gangitano <luigi@debian.org>  Sun, 04 Jul 2010 21:06:35 +0200

squid-langpack (20100527-1) unstable; urgency=low

  * New upstream release

 -- Luigi Gangitano <luigi@debian.org>  Mon, 07 Jun 2010 01:26:58 +0200

squid-langpack (20100323-1) unstable; urgency=low

  * New upstream release

 -- Luigi Gangitano <luigi@debian.org>  Sun, 28 Mar 2010 15:47:17 +0200

squid-langpack (20100320-1) unstable; urgency=low

  * New upstream release

 -- Luigi Gangitano <luigi@debian.org>  Tue, 23 Mar 2010 09:20:00 +0100

squid-langpack (20100310-1) unstable; urgency=low

  * New upstream release

  * debian/{links,squid-langpack-install}
    - Removed references to sr directory, which has been deleted upstream

 -- Luigi Gangitano <luigi@debian.org>  Fri, 12 Mar 2010 14:43:41 +0100

squid-langpack (20100213-1) unstable; urgency=low

  * New upstream release
    - Fixes htmlencoding of tags (Closes: #571195)

  * debian/control
    - Bumped Standard-Version to 3.8.4 (no change needed)

 -- Luigi Gangitano <luigi@debian.org>  Wed, 24 Feb 2010 09:56:30 +0100

squid-langpack (20100205-1) unstable; urgency=low

  * New upstream release

 -- Luigi Gangitano <luigi@debian.org>  Mon, 08 Feb 2010 12:52:56 +0100

squid-langpack (20100111-1) unstable; urgency=low

  * New upstream release

 -- Luigi Gangitano <luigi@debian.org>  Tue, 12 Jan 2010 09:18:58 +0100

squid-langpack (20091005-1) unstable; urgency=low

  * New upstream release

 -- Luigi Gangitano <luigi@debian.org>  Tue, 20 Oct 2009 12:30:26 +0200

squid-langpack (20090921-2) unstable; urgency=low

  * debian/changelog
    - Updated copyright to match upstream version
    - Reference directly the download URL

 -- Luigi Gangitano <luigi@debian.org>  Fri, 25 Sep 2009 22:46:22 +0200

squid-langpack (20090921-1) unstable; urgency=low

  * New upstream release

 -- Luigi Gangitano <luigi@debian.org>  Thu, 24 Sep 2009 14:41:29 +0200

squid-langpack (20090915-2) unstable; urgency=low

  * debian/control
    - Fixed archive section
    - Bumped Standard-Version to 3.8.3, no change needed

  * debian/rules
    - Added missing and empty binary-arch target

 -- Luigi Gangitano <luigi@debian.org>  Sun, 20 Sep 2009 01:22:11 +0200

squid-langpack (20090915-1) unstable; urgency=low

  * New upstream release

  * debian/{generate-linkfile.sh,links}
    - Added links for ISO aliases and Traditional languages (Closes: #538226)

  * debian/watch
    - Added watch file

 -- Luigi Gangitano <luigi@debian.org>  Sun, 20 Sep 2009 00:58:44 +0200

squid-langpack (3.HEAD.20090706-1) unstable; urgency=low

  * New upstream release

 -- Luigi Gangitano <luigi@debian.org>  Tue, 07 Jul 2009 01:08:04 +0200

squid-langpack (3.HEAD.20090511-1) unstable; urgency=low

  * Initial release

 -- Luigi Gangitano <luigi@debian.org>  Tue, 12 May 2009 03:51:18 +0200

=== debian/control ===
Source: squid-langpack
Section: localization
Priority: optional
Maintainer: Luigi Gangitano <luigi@debian.org>
Uploaders: Santiago Garcia Mantinan <manty@debian.org>
Build-Depends: debhelper (>= 10)
Standards-Version: 4.1.1
Homepage: http://www.squid-cache.org

Package: squid-langpack
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: Localized error pages for Squid
 Squid is a high-performance proxy caching server for web clients, supporting
 FTP, gopher, and HTTP data objects.
 .
 This package contains localized error pages.

## squid-langpack 20181111

=== debian/changelog ===
squid-langpack (20181111-1) unstable; urgency=high

  [ Amos Jeffries <amosjeffries@squid-cache.org> ]
  * New upstream release
    - fixes missing content in non-English template files

  * debian/links:
    - add new Dialect links for Spanish, Pan-Latin American, and Chinese

  * debian/control:
    - Bumped to Standard Version 4.2.1 (no change needed)

  [ Luigi Gangitano <luigi@debian.org> ]
  * debian/control:
    - Added VCS-* tags

 -- Luigi Gangitano <luigi@debian.org>  Fri, 16 Nov 2018 11:55:00 +0100

=== debian/control ===
--- 
+++ 
@@ -4,7 +4,9 @@
 Maintainer: Luigi Gangitano <luigi@debian.org>
 Uploaders: Santiago Garcia Mantinan <manty@debian.org>
 Build-Depends: debhelper (>= 10)
-Standards-Version: 4.1.1
+Standards-Version: 4.2.1
+Vcs-Git: https://salsa.debian.org/squid-team/squid-langpack.git
+Vcs-Browser: https://salsa.debian.org/squid-team/squid-langpack
 Homepage: http://www.squid-cache.org
 
 Package: squid-langpack

## squid-langpack 20190110

=== debian/changelog ===
squid-langpack (20190110-1) unstable; urgency=high

  [ Amos Jeffries <amosjeffries@squid-cache.org> ]
  * New upstream release
    - adds Georgian template files

  * debian/control:
    - Bumped to Standard Version 4.3.0 (no change needed)

 -- Luigi Gangitano <luigi@debian.org>  Mon, 14 Jan 2019 13:55:00 +0100

=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Luigi Gangitano <luigi@debian.org>
 Uploaders: Santiago Garcia Mantinan <manty@debian.org>
 Build-Depends: debhelper (>= 10)
-Standards-Version: 4.2.1
+Standards-Version: 4.3.0
 Vcs-Git: https://salsa.debian.org/squid-team/squid-langpack.git
 Vcs-Browser: https://salsa.debian.org/squid-team/squid-langpack
 Homepage: http://www.squid-cache.org

## squid-langpack 20191103

=== debian/changelog ===
squid-langpack (20191103-1) unstable; urgency=medium

  * New upstream version 20191103

  * debian/control
    - Fixed Vcs links
    - Bumped to Standard Version 4.4.1 (no change needed)

 -- Luigi Gangitano <luigi@debian.org>  Sun, 10 Nov 2019 23:36:33 +0100

=== debian/control ===
--- 
+++ 
@@ -4,9 +4,9 @@
 Maintainer: Luigi Gangitano <luigi@debian.org>
 Uploaders: Santiago Garcia Mantinan <manty@debian.org>
 Build-Depends: debhelper (>= 10)
-Standards-Version: 4.3.0
-Vcs-Git: https://salsa.debian.org/squid-team/squid-langpack.git
-Vcs-Browser: https://salsa.debian.org/squid-team/squid-langpack
+Standards-Version: 4.4.1
+Vcs-Git: https://salsa.debian.org/squid-team/pkg-squid-langpack.git
+Vcs-Browser: https://salsa.debian.org/squid-team/pkg-squid-langpack
 Homepage: http://www.squid-cache.org
 
 Package: squid-langpack

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1



clean: 
	dh_testdir
	dh_testroot

	dh_clean 

install: 
	dh_testdir
	dh_testroot
	dh_prep  
	dh_installdirs

build:

build: build-arch build-indep
build-arch: build-stamp
build-indep: build-stamp
build-stamp:
binary-arch:

# Build architecture-independent files here.
binary-indep: install
	dh_testdir
	dh_testroot
	dh_installchangelogs 
	dh_installdocs
#	dh_installexamples
	dh_install
#	dh_lintian
#	dh_undocumented
#	dh_installman
	dh_link
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep
.PHONY: build clean binary-indep binary-arch binary build-arch build-indep build-stamp install

## squid-langpack 20200403

=== debian/changelog ===
squid-langpack (20200403-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Repository, Repository-Browse.

  [ Luigi Gangitano ]
  * New upstream version 20200403

 -- Luigi Gangitano <luigi@debian.org>  Fri, 24 Apr 2020 21:22:08 +0200

=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Luigi Gangitano <luigi@debian.org>
 Uploaders: Santiago Garcia Mantinan <manty@debian.org>
-Build-Depends: debhelper (>= 10)
+Build-Depends: debhelper-compat (= 12)
 Standards-Version: 4.4.1
 Vcs-Git: https://salsa.debian.org/squid-team/pkg-squid-langpack.git
 Vcs-Browser: https://salsa.debian.org/squid-team/pkg-squid-langpack

=== debian/rules ===
--- 
+++ 
@@ -11,16 +11,16 @@
 
 
 
-clean: 
+clean:
 	dh_testdir
 	dh_testroot
 
-	dh_clean 
+	dh_clean
 
-install: 
+install:
 	dh_testdir
 	dh_testroot
-	dh_prep  
+	dh_prep
 	dh_installdirs
 
 build:
@@ -35,7 +35,7 @@
 binary-indep: install
 	dh_testdir
 	dh_testroot
-	dh_installchangelogs 
+	dh_installchangelogs
 	dh_installdocs
 #	dh_installexamples
 	dh_install
@@ -51,4 +51,4 @@
 	dh_builddeb
 
 binary: binary-indep
-.PHONY: build clean binary-indep binary-arch binary build-arch build-indep build-stamp install 
+.PHONY: build clean binary-indep binary-arch binary build-arch build-indep build-stamp install

## squid-langpack 20220130

=== debian/changelog ===
squid-langpack (20220130-1) unstable; urgency=medium

  * New upstream version 20220130

 -- Luigi Gangitano <luigi@debian.org>  Fri, 15 Apr 2022 16:49:20 +0200

=== debian/watch ===
version=3
http://www.squid-cache.org/Versions/langpack/squid-langpack-(.{8})\.tar\.gz
